@font-face{
	font-family:PTSansRegular;
	src:url(../fonts/PTSansRegular.ttf);	
}

@font-face{
	font-family:PTSansBold;
	src:url(../fonts/PTSansBold.ttf);	
}

*{
	margin:0;
	padding:0;	
	text-decoration:none;
	font-size:16px;
	font-family:PTSansRegular, sans-serif;
	color:#272727;
}

.layout-fix{
	clear:both;	
}

.wrapper{
	max-width:1000px;
	padding:0 20px 0 20px;
	margin:auto;
}

header, footer, section{
	width:100%;	
}

header{
	padding-top:30px;
	padding-bottom:40px;	
	background-color:#fff;
	opacity:0.9;
}

footer{
	margin-top:70px;
	margin-bottom:50px;	
}

.logo{
	float:left;
	width:220px;	
}

.menu{
	float:right;
	width:610px;	
}

.languages{
	float:right;
	width:150px;
}

.languages a{
	float:right;
	border:1px solid #e5e5e5;
}

nav{
	float:left;
	width:100%;
	margin-top:65px;	
}	

.third{
	width:26%;
	padding:2%;	
}

.fourth{
	width:21%;
	padding:5px 2% 5px 2%;	
}

.footer-widthfix{
	float:left;
	width:0%;
	height:30px;	
}
.footer-font p,
.footer-font h1 {
	font-size:15px;
}

.left{
	float:left;	
}

.middle{
	float:left;	
}

.right{
	float:right;	
}

.wrapper hr{
	height:2px;
	width:100%;
	outline:none;
	border:none;
	background-color:#2b3c95;	
	margin-bottom:10px;
}

nav ul{
	list-style:none;
}

nav ul li{
	display:inline;	
	float:left;
}

nav a{
	margin-left:15px;	
}

.logo a img{
	width:100%;	
}

.index-image{
	width:100%;
	height:820px;
	background:url(../images/index-image.jpg);
	margin-bottom:40px;	
	background-size:cover;
	margin-top:-220px;
}

.pages-image{
	width:100%;
	height:300px;
	margin-bottom:40px;	
	background-size:50%;
}

.strefa{
	background:url(../images/strefa-klienta.jpg);	
	background-size:cover;
}

.o-nas{
	background:url(../images/o-nas.jpg);	
	background-size:cover;cennik-i-promocje
}

.cennik-i-promocje{
	background:url(../images/cennik-i-promocje.jpg);	
	background-size:cover;
}

.csr{
	background:url(../images/csr.jpg);	
	background-size:cover;
}

.blue-paragraph{
	color:#2b3c95;
	text-align:center;
	font-size:17px;
	margin:30px 0 30px 0;
}

.section-left{
	float:left;
	width:66%;	
}

ol{
	margin:10px 0 10px 48%;
}

.sidebar{
	width:30%;
	float:right;
	padding:10px 0 10px 2%;	
}

.sidebar a img{
	width:100%;
	margin: 20px 0 20px 0;	
}

.sidebar a{
	display:block;
	margin-bottom:13px;	
}

.sidebar a:hover{
	font-weight:900;	
}

.sidebar h2{
	margin-bottom:10px;	
}

.header1{
	font-size:24px;
	color:#2b3c95;
	font-weight:100;	
}

.selected a{
	color:#2b3c95;
	font-family:PTSansBold;
}

.homepage-icons{
	float:left;
	width:43%;
	padding:2%;
}

.homepage-icons img{
	width:48%;
	margin-top:20px;	
}

.homepage-icons p{
	text-align:center;	
}

.homepage-icons p:nth-child(2){
	margin-bottom:15px;	
	font-family:PTSansBold;
}

.sidebar h2{
	font-family:PTSansBold;
	color:#2b3c95;
}

.wrapper h1{
	font-family:PTSansBold;
}

.three{
	width:27%;
	padding:2%;
	margin-right:2%;
	float:left;	
}

.half{
	width:44%;
	padding:2%;
	margin-right:2%;
	float:left;	
}

.half img{
	width:80%;
	padding:0 10% 3% 10%;	
}

.three img{
	width:100%;
	margin-bottom:10px;
}

.section-left ul{
	margin:10px 0 10px 20px;
}

.kontakt-left{
	width:30%;
	float:left;	
}

.kontakt-right{
	width:65%;
	float:right;
}